<?

$file = 'D:\Games\Tecmo Cup - Football Game (Europe).nes';
header('Content-Type: application/x-binary');
header('Content-Disposition: attachment; filename="govno.nes');
print('  GOVNO  ');
//readfile($file);